zla_geamv.f(3)

NAME
zla_geamv.f

SYNOPSIS

  Functions/Subroutines
subroutine zla_geamv (TRANS, M, N, ALPHA, A, LDA, X, INCX, BETA, Y, INCY)
ZLA_GEAMV computes a matrix-vector product using a general matrix to calculate error bounds.

Author

Generated automatically by Doxygen for LAPACK from the source code.